body {
	background: #F6F6F6;
	overflow-x:hidden;
}
#main-header {
	background: RGBA(0,0,0,0);
}
.price del {
	display: none !important;
}
#main-header,
#top-header {
	box-shadow: none !important;
}
#top-header {
	height: 36px;
}
#main-header {
	height: 100px !important;
	top: 36px !important;
}
.order-now-menu {
	border-radius: 200px !important;
	color: #0077ee !important;
	background: RGBA(0,0,0,0.1) !important;
}
.order-now-menu:hover {
	background: RGBA(0,0,0,0.4) !important;
}
@media only screen and (max-width: 800px) {
	#main-header  {
		top: 56px !important;
	}
}
.header-scrolled {
	background: rgba(40, 48, 57, 0.9) !important;
}
#top-menu > .menu-item a {
	color: #fff;
}
.sub-menu a {
	color: #333 !important;
}
.et-cart-info {
	transform: translateY(-5px);
}
.mobile_menu_bar:before,
.et-cart-info span:before {
	color: #fff !important;
}
@media only screen and (max-width: 1110px) {
	.order-now-menu {
		display: none !important;
	}
}
@media only screen and (max-width: 980px) {
	#main-header  {
		height: 155px !important;
	}
}
.header-tyi-new {
	background: URL('/wp-content/themes/tyi-child-theme/rebuild/tyi-banner-crop.jpg');
	background-size: cover;
	background-position: center center;
	height: 300px;
	margin-top: -156px !important;
	overflow: hidden;
	position: relative;
}
.header-tyi-new .container {
	color: #fff;
	margin: 5px auto;
}
.header-tyi-new .container h3 {
	font-weight: 500;
	font-size: 18px;
	color: #fff;
}
.header-tyi-new .container h2 {
	font-weight: 900;
	font-size: 25px;
	color: #fff;
}
@media only screen and (max-width: 500px) {
	.header-tyi-new .container h3 {
		font-size: 20px;
	}
	.header-tyi-new .container h2 {
		font-size: 35px;
	}
	.header-tyi-new .container {
		margin-top: 100px !important;
	}
}
.container.intros.tyi-world {
	margin-top: 130px !important;
}
.header-tyi-new img,
.hair-curve {
	display: block;
	margin: 0 auto;
	bottom: 0;
	position: absolute;
	width: 100%;
	margin-top: -60px;
}
.hair-curve {
	background: #F6F6F6;
	position: static !important;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

.other-curve {
	background: #FFFFFF;
	position: static !important;
	width: 100%;
	display: block;
	margin: 0 auto;
	bottom: 0;
}

#logo {
	max-height: 100px;
}
#et-top-navigation {
	margin-top: 20px;
}

.tyi-products {
	width: 100%;
	height: auto;
	background: #f6f6f6;
}


.tyi-products-hair{
	width: 100%;
	height: auto;
	background: #F6F6F6;
}
@media only screen and (max-width: 900px) {
	.tyi-products-hair{
		margin-bottom: 30px !important;
	}	
	.tyi-video{
		margin-top:30px !important;
		margin-bottom:30px !important;
	}
	.tyi-details.hair .container .tyi-video{
		margin-bottom: 0px !important;
	}
}

.tyi-products-other{
	width: 100%;
	height: auto;
	background: #f6f6f6;
}
.tyi-product {
	width: 250px;
	height: auto;
	margin-left: 15px;
	margin-right: 15px;
	text-align: center;
	margin-top: 15px;
	flex-shrink: 0;
	min-width: 250px;
}
@media only screen and (max-width: 1140px) {
	.tyi-product,
	.side-bullet{
		width: 40% !important;
	}
	.sideway-bullets {
		justify-content: space-around !important;
	}
	.tyi-details .tyi-bullets,
	.tyi-details .tyi-video {
		width: 100% !important;
		margin: 0 auto !important;
	}
	.tyi-details .tyi-bullets {
		margin-bottom: 0px !important;
	}
	.tyi-details .tyi-video {
		margin-bottom: 0px !important;
	}
	.bullet.g100 .bullet-icon {
		margin-left: 0px !important;
	}
	.hair-curve {
		margin-bottom:80px;
	}

}
.bullet.g100 .bullet-icon {
	margin-left: 40px;
}
@media only screen and (max-width: 560px) {
	#choice70,
	#allergy-screen {
		display: none;
	}
	#view-more-tests {
		width: 100% !important;
		display: block !important;
	}
}
@media only screen and (max-width: 700px) {
	#product-100 {
		display: block;
		width: 80% !important;
		float: none !important;
		margin-top: 0px !important;
		margin: 0 auto;
	}
}
#view-more-tests {
	width: 550px;
	//display: none;
	margin: 0 auto !important;
}
#view-more-tests a{
	width: calc(90% - 40px) !important;
	height: auto !important;
	border: 2px solid #0077ee;
	color: #0077ee;
	line-height: 25px;
	padding: 5px 10px;
	font-weight: 600;
	background: RGBA(0,0,0,0) !important;
}
#view-more-tests a:hover {
	color: #0063c7;
	border-color: #0063c7;
	transform: scale(1.05);
}
.view.redd{
	width: calc(90% - 40px) !important;
	height: auto !important;
	border: 2px solid #D1525D !important;
	color: #D1525D !important;
	line-height: 25px;
	padding: 5px 10px;
	font-weight: 600;
	background: RGBA(0,0,0,0) !important;
}
.view.redd:hover {
	color: #b9313d !important;
	border-color: #b9313d !important;
	transform: scale(1.05);
}
.container.intol {
	text-align: center;
	font-size: 19px;
	margin-bottom: 25px;
	margin-top: 0px;
}
.product-holder.topproducts {
	transform: translateY(-4vw) !important;
}

.product-holder.other-products, 
.tyi-why-us, 
.tyi-review, 
.tyi-donation {
	transform: translateY(0px) !important;
}
.product-holder.tyi-details.hair {
	transform: translateY(-125px);
}

.product-holder {
	width: 100%;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	display: flex;
}
@media only screen and (max-width: 900px) {
	.product-holder,
	.tyi-why-us,
	.tyi-review, 
	.tyi-donation {
		transform: translateY(0px) !important;
	}
	.product-holder.topproducts {
		transform: translateY(-3vw) !important;
	}
	.tyi-donation{
		margin-bottom: 0 !important;
	}
}
.product-holder .sub-tyi {
	text-align: center;
	color: #0077ee;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 20px;
	padding: 0px 20px;
}
.sub-tyi {
	font-size: 30px;
}
.tyi-products-hair .tyi-product {
	height: auto !important;
}

.tyi-product .item {
	width: 250px;
	height: 250px;
	border-radius: 20px;
	background: #fff;
	box-shadow: 0px 0px 15px -4px #333;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #fff;
}
.tyi-product .price {
	width: 250px;
	font-size: 45px;
	height: 50px;
	line-height: 50px;
	font-weight: 600;
	margin: 0 auto;
	margin-bottom: 10px;
}
.woocommerce-price-suffix {
	display: none;
}
.tyi-product .desc {
	width: 250px;
	font-size: 14px;
	line-height: 15px;
	font-weight: 600;
	margin: 10px auto;
}
.tyi-product .tyi-ppl {
	width: 100%;
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	border-bottom: 1px solid #DDD;
	margin-bottom: 0px !important;
	text-align: center !important;
}

.tyi-product .tyi-blood{
	/* height: 35px;
	line-height: 30px; */
	padding: 3px 0;
}

.tyi-product .tyi-hair{
/*	height: 45px;
	line-height: 18px; */
	padding:3px 0;
}

.tyi-product .tyi-ppl .fas {
	margin-right: 5px;
	width: 15px;
}
.tyi-ppl:first-child {
	border-top: 1px solid #DDD;
	margin-top: 5px;
}
.tyi-ppl.green {
	color: #27ae60 !important;
}
.tyi-ppl.red {
	color: #999 !important;
	text-decoration: line-through;
}
.tyi-product .desc.orange,
.fas.orange {color: #f08949 !important;}

.tyi-product .desc.green,
.fas.green {color: #93ce85 !important;}

.tyi-product .desc.red,
.fas.red {color: #e75760 !important;}

.tyi-product .desc.purple,
.fas.purple {color: #954B70 !important;}

.tyi-product .view {
	display: block;
	width: 250px;
	margin: 0 auto;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background: #0077ee;
	border-radius: 100px;
	font-size: 19px;
	transition: background .2s ease, transform .2s ease;
}
.tyi-product .view.orange {background: #f08949;}
.tyi-product .view.orange:hover {background: #ec6613;}

.tyi-product .view.green {background: #93ce85;}
.tyi-product .view.green:hover {background: #5fb649;}

.tyi-product .view.red {background: #e75760;}
.tyi-product .view.red:hover {background: #b9313d;}

.tyi-product .view.purple {background: #954B70;}
.tyi-product .view.purple:hover {background: #733a57;}

.tyi-product .view:hover {
	transform: scale(1.05);
}

.tyi-details {
	width: 100%;
	background: #fff;
	display: flex;
	text-align: center !important;
	padding-bottom: 90px;
	padding-top: 40px;
}

.tyi-details.tyi-pre-why{
	padding-bottom:130px;
	margin-top:-20px;
}
.tyi-details.hair {
	background: #fff !important;
	margin-top:0px;
}

.tyi-details .tyi-bullets,
.tyi-details .tyi-video {
	width: 50%;
	float: left;
}
.tyi-details.hair .container .tyi-video, .tyi-video .tyi-cs{
	float:none;
	width:100%;
}
.tyi-bullets a {
	color: #0077ee;
	text-decoration: none !important;
}
.bullet {
	margin-bottom: 40px;
	min-height: 120px;
}
.bullet h2 {
	font-weight: 700;
	font-size: 25px;
	color: #444;
}
.bullet h3 {
	font-weight: 400;
	font-size: 19px;
	color: #555;
}
.bullet-icon {
	width: 90px;
	height: 90px;
	line-height: 90px;
	font-size: 45px;
	float: left;
	border-radius: 50%;
	margin-right: 15px;
	background: #fff;
	box-shadow: 0px 0px 10px #999999;
	text-align: center;
}
.bullet-icon .fas {
	margin-top: 22px;
	color: #7AC9CC;
}
@media only screen and (max-width: 650px) {
	.bullet-icon  {
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.bullet {
		text-align: center;
	}
}
.tyi-video video {
	display: block;
	width: calc(100% - 40px);
	border-radius: 20px;
	margin-bottom: 50px;
	margin-top: 100px;
	margin: 0 auto;
}
.tyi-video {
	margin-top: 20px;
	margin-bottom: 20px;
}
.tyi-why-us {
	background: linear-gradient(0deg, #fff, #e6e6e6);
}
.tyi-people,
.tyi-promise {
	width: 130px;
	height: 130px;
	margin: 0 auto;
	box-shadow: 0px 0px 10px #999999;
	border-radius: 200px;
	transform: translateY(-65px);
	background-color: #fff !important;
	background: URL('/wp-content/themes/tyi-child-theme/rebuild/tyi-people.png') #FFFFFF;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	margin-bottom: -30px;
}
.tyi-promise {
	background: URL('https://allergytest.co/wp-content/uploads/2020/05/Satisfaction-Stamp.png') #FFFFFF !important;
	background-size: 80% !important;
	margin-bottom: 20px !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	transform: translateY(0px);
	padding-bottom: 0px !important;
}
.tyi-why-us .container {
	font-size: 18px;
	text-align: center;
}
.container.reviews {
	//overflow: hidden;
}
.tyi-why-us .container b {
	color: #f08949;
	font-weight: 500;
}
.tyi-why-us .container h2,
.container.reviews h2 {
	color: #f08949;
	font-size: 30px;
	margin-bottom: 20px;
}
.tyi-why-us .container a.tyi-find-more,
.tyi-review .container a,
.customer-promise a,
.tyi-find-more-healthy,
.tyi-benefits-button {
	display: block;
	margin: 0 auto;
	max-width: 260px;
	padding: 8px 20px;
	color: #fff;
	background: #f08949;
	border-radius: 500px;
	font-size: 16px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 70px;
	transition: background .2s ease, transform .2s ease;
}
.customer-promise a {
	background: #56B9DA !important;
	margin-bottom: 20px !important;
}
.customer-promise a:hover {
	background: #57b4d4 !important;
}
.tyi-why-us .container a.tyi-find-more {margin-bottom: 40px;}
.tyi-why-us .container a:hover,
.customer-promise a:hover  {
	background: #ec6613;
	transform: scale(1.05);
}
.tyi-find-more-healthy {
	background: #93ce85 !important;
}
.tyi-find-more-healthy:hover  {
	background: #b2e8a5 !important;
	transform: scale(1.05);
}
.tyi-benefits-button {
	background: #0077ee !important;
}
.tyi-benefits-button:hover  {
	background: #3091f2 !important;
	transform: scale(1.05);
}
.tyi-review {
	width: 100%;
	font-size: 18px;
	text-align: center;
	background: URL('/wp-content/themes/tyi-child-theme/rebuild/tyi-reviews.png');
	background-opacity: 0.1;
	background-position: bottom center;
	background-size: cover;
	overflow: hidden;
	padding-top: 50px;
}
.container.reviews h2{
	color: #93ce85;
	text-align: center;
}
.container.reviews b{
	color: #93ce85;
	font-weight: 700;
}
.container.reviews a {
	background: #93ce85;
	margin-bottom: 100px;
}
.container.reviews a:hover {
	transform: scale(1.05);
	background: #5fb649;
}
.review {
	text-align: left;
	margin-bottom: 75px;
}
.review-icon {
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius: 100px;
	box-shadow: 0px 0px 10px -5px #444;
	float: left;
	margin-right: 10px;
	text-align: center;
	line-height: 50px;
	padding-top: 12px;
	font-size: 25px;
	color: #93ce85;
}
@media only screen and (max-width: 650px) {
	.review-icon  {
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.review-author {
		font-size: 12px !important;
		line-height: 16px;
	}
	.review-right {
		margin-top: 7px;
	}
	.why-us-bubble {
		display: none;
	}
}
.review-right {
	float: right;
	display: flex;
}
.review-author {
	margin-right: 10px;
	color: #999;
	font-size: 17px;
}
.review-stars {
	min-width: 120px;
}
.review-right .fas {
	color: #93ce85;
}
.tyi-scroller-static {
	width: 100%;
	margin: 0 auto;
	color: #333;
	background: #F6F6F6;
	font-size: 17px;
	text-align: center;
	line-height: 19px !important;
	padding: 20px;
}
.tyi-scroller-static b {
	font-weight: 500;
    line-height: normal;
    font-size: 20px;
    text-transform: uppercase;
	color: #0077ee;
}
.tyi-scroller-icons {
	max-width: 500px;
	height: 50px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tyi-scroller {
    position: relative;
    left: 50%;
    margin-left: -250px; /* Negative margin half of the element width */
	width: 500px;
	height: 100px;
	overflow: hidden;
	margin-bottom: 120px;
	margin-top: -10px;
	border-top: 2px solid RGBA(255,255,255,0.2);
	margin-top: 7px;
}
.tyi-scroll {
	width: 500px;
	height: 100px;
	text-align: left;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	float: left;
	margin-right: 500px;
	padding: 5px;
	color: #fff !important;
}
.tyi-scroll h2 {
	display: block;
	padding-left: 10px;
	font-weight: 700;
	flex-shrink: 0;
	font-size: 20px;
	height: 18px;
	color: #fff !important;
}
.tyi-scroll h3 {
	display: block;
	padding-left: 10px;
	flex-shrink: 0;
	font-size: 15px;
	color: #fff !important;
}
.scroll-logo {
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 30px;
	border-radius: 100px;
	float: left;
	flex-shrink: 0;
	line-height: 50px;
}
.scroll-logo .fas {
	line-height: 50px;
}
@media only screen and (max-width: 700px) {
	.scroll-logo {
		display: none;
	}
	.tyi-scroll {
		justify-content: center;
		text-align: center !important;
		padding: 0px 100px;
		box-sizing: border-box;
	}
}
.scroll-text {
	float: right;
}
.tyi-scroll-hold {
	width: 5000px;
	//margin-top: -500px;
	animation: tyi-anim 25s infinite ease;
}
@keyframes tyi-anim {
	0%{
		margin-left: 500px;
		opacity: 0;
	}
	2%{
		margin-left: 0px;
		opacity: 1;
	}
	18%{
		margin-left: 0px;
		opacity: 1;
	}
	
	20%{
		opacity: 0;
		margin-left: -500px;
	}
	
	22%{
		margin-left: -1000px;
		opacity: 1;
	}
	38%{
		margin-left: -1000px;
		opacity: 1;
	}
	
	40%{
		opacity: 0;
		margin-left: -1500px;
	}
	
	42%{
		margin-left: -2000px;
		opacity: 1;
	}
	58%{
		margin-left: -2000px;
		opacity: 1;
	}
	
	60%{
		opacity: 0;
		margin-left: -2500px;
	}
	
	62%{
		margin-left: -3000px;
		opacity: 1;
	}
	78%{
		margin-left: -3000px;
		opacity: 1;
	}
	
	80%{
		opacity: 0;
		margin-left: -3500px;
	}
	
	82%{
		margin-left: -4000px;
		opacity: 1;
	}
	98%{
		margin-left: -4000px;
		opacity: 1;
	}
		
	100%{
		opacity: 0;
		margin-left: -4500px;
	}
}
.tyi-survey {
	margin-bottom: 50px;
}
.tyi-graphic {
	width: calc(50% - 50px);
	margin: 0 auto;
	border-radius: 20px;
	overflow: hidden;
}
.tyi-video a.btnn {
	display: block;
	margin: 0 auto;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	background: #3d99b8;
	color: #fff;
	margin-top: 20px;
	border-radius: 20px;
	text-align: center;
	transition: background .1s ease, transform .1s ease;
}
.tyi-video a.btnn:hover {
	transform: scale(1.05);
	background: #227692;
}
.tyi-cs {
	width: calc(100% - 40px);
	height: auto;
	border-radius: 20px;
	text-align: center;
	font-size: 19px;
	margin:auto;
	/*
	margin-top: 50px;
	margin-left: 50px;
	*/
	box-sizing: border-box;
	padding: 5px;
	padding-top: 50px;
	padding-bottom: 25px;
	background: URL('/wp-content/uploads/2020/03/customer-service-510x223.jpg');
	background-position: center center;
	background-size: cover;
}
.tyi-cs h3 {
	font-size: 19px;
	color: #fff;
}
.tyi-cs h2 {
	font-weight: 700;
	color: #fff;
}
@media only screen and (max-width: 650px) { 
	.tyi-cs-btn {
		display: block !important;
	}
	.tyi-cs {
		margin: 0 auto !important;
	}
	.tyi-cs {
		width: 100% !important;
		margin-top: 0px !important;
	}
}
.tyi-cs-btn {
	width: calc(100% - 40px);
	min-width: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto !important;
}
.tyi-donation {
	background: #F6F6F6;
	color: #fff !important;
	padding: 20px;
	text-align: center !important;
	margin-bottom: 0px !important;
}
.tyi-donation h2 {
	font-weight: 700;
	text-align: center !important;
}
.tyi-donation h3 {
	text-align: center !important;
}
.tyi-donation img {
	display: block;
	margin: 0 auto;
	width: 180px;
	margin-bottom: 20px;
}
.tyi-why-us img {
	width: 130px;
}
.container.intol.tops { 
	border-radius: 20px; 
	padding: 15px 5px;
}
@media only screen and (max-width: 650px) { 
	.container.intol.tops {
		font-size: 14px;
	}
}
.sideway-bullets {
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	background: #fff;
	padding-bottom: 80px;
	padding-top: 40px;
	margin-top: 0px !important;
}
.side-bullet {
	width: 260px;
	min-height: 50px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	margin-left: 10px;
	margin-right: 10px;
}
@media only screen and (min-width: 1130px) { 
	.container.intol.tops {
		min-height: 150px;
	}

}
.side-bullet-logo {
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: #fff;
	box-shadow: 0px 0px 10px #999999;
	border-radius: 100%;
	margin:0 auto;
	text-align: center;
	font-size: 25px;
	flex-shrink: 0;
	margin-right: 10px;
}
.side-bullet-logo.blue {color: #55B9DA;}
.side-bullet-logo.orange {color: #f08949;}
.side-bullet-logo.green {color: #93ce85;}
.side-bullet-logo.red {color: #e75760;}
.side-bullet-logo.purple {color: #954B70;}
.side-bullet-logo .fas{
	margin-top: 12px;
}
.side-bullet-text h2 {
	font-size: 18px;
	font-weight: 700;
	color: #222;
}
.side-bullet-text h3 {
	font-size: 15px;
	color: #555;
}
@media only screen and (max-width: 1140px) {
	.side-bullet{
		margin-top: 20px !important;
	}
}
@media only screen and (min-width: 1140px) {
	.side-bullet{
		margin-bottom: 200px;
	}
}
@media only screen and (max-width: 560px){
	.side-bullet {
		width: 100% !important;
		margin-top: 20px;
	}
}
@media only screen and (max-width: 560px) { 
	.tyi-product {
		min-width: 0 !important;
		min-height: 480px;
	}
	.tyi-product .item,
	.tyi-product .desc, 
	.tyi-product .view,
	.tyi-product .price	{
		width: 100% !important;
	}
	.tyi-product .price {
		font-size: 30px;
	}
	.tyi-product .item {
		height: auto;
	}
	.tyi-product .tyi-ppl {
		height: auto;
		line-height: 20px;
		text-align: left !important;
	}
	.product-holder {
		align-items: stretch !important;
	}
	.tyi-product .desc {
		font-size: 15px;
	}
	.tyi-product .view {
		height:auto;
		border-radius: 20px !important;
		line-height: 20px !important;
		padding: 10px 5px !important;
	}
	.view.linebreak{
		word-spacing: 500px;
	}
	#view-more-tests {
		min-height: 0;
	}
}
.blood-texts {
	width: 100%;
	max-width: 1080px;
	height: auto;
	background: RGBA(255,255,255,0.7);
	padding: 5px;
	border-radius: 20px;
	margin: 0 auto;
}
.container.intros {
	border-radius: 20px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 10px;
	padding-top: 0px !important;
}
.container.intros b {
	font-weight: 900;
	font-size: 27px;
}
.container.intros h3 {
	font-weight: 500;
	font-size: 18px;
	color: #fff;
}
.container.intros h2 {
	font-weight: 700;
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
}

.customer-promise {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center !important;
	padding-bottom: 30px;
	padding-top: 30px;
	background: #FFF;
	border-radius: 10px;
	margin: 30px auto;
	max-width: 1080px;
	width: calc(100% - 40px) !important;
}
.customer-promise-text {
	max-width: 880px;
	padding: 0px 10px;
}
.customer-promise-image {
	width: 200px;
	height: 200px;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: 90% !important;
}
.customer-spacer {
	max-width: 700px;
	width: 100%;
	height: 2px;
	background: RGBA(0,0,0,0.1);
	margin: 10px auto !important;
}
.customer-sub {
	text-align: center !important;
	color: #333 !important;
	padding-bottom: 15px !important;
	font-size: 16px !important;
}
.customer-promise img {
	width: 100px;
	heigh: 100px;
}

.customer-promise h2 {
	color:#56B9DA !important;
	text-align: center !important;
	font-size: 30px !important;
	margin-bottom: 0px !important;
}
.customer-promise h2 b {
	color:#56B9DA !important;
	font-weight: 700 !important;
}
.customer-promise-ticks {
	text-align: left !important;
	padding-top: 5px;
	padding-bottom: 5px; 
}
.customer-promise-ticks div {
	margin-bottom: 10px;
	font-size: 16px;
}

.promise-header{
	display:block;
	text-align: center;
}
.promise-header-more{
	width:100%;
}
	
	
@media only screen and (min-width: 1130px) { 
	.customer-promise h2 {
		text-align:left;
	}
	.promise-header{
		display:inline;
	}
}

@media only screen and (max-width: 600px) { 
	.mobile-rem {
		display: none;
	}
	.sub-tyi.tyi-bioresonance-tests {
		padding-top: 50px !important;
	}
	.tyi-desktop {
		display: none !important;
	}
	.tyi-mobile {
		display: block !important;
	}
	.customer-promise.tyi-mobile {
		padding: 0px 20px !important;
		margin-bottom: 150px !important;
		box-sizing: border-box;
	}
}
@media only screen and (min-width: 600px) { 
	.tyi-mobile {
		display: none !important;
	}
}
.tyi-steps {
	width: 100%;
	height: auto;
	padding-bottom: 0px;
	overflow: hidden;
	padding-top: 0px !important;
	background: #fff !important;
	padding-bottom: 70px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.tyi-steps .container {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	position: normal;
}
.tyi-step {
	width: 250px;
	height: auto;
	text-align: center !important;
	padding: 10px;
}
@media only screen and (max-width: 600px) { 
	.tyi-step {
		width: 150px;
		box-sizing: border-box;
	}
	.tyi-step-image {
		width: 100px !important;
		height: 100px !important;
	}
}
.tyi-step-image {
	width: 150px;
	height: 150px;
	background: #0077ee;
	border-radius: 100%;
	margin: 5px auto;
	background-postion: center center !important;
	background-size: 100% !important;
	background-repeat: no-repeat !important;
}
.tyi-step-title {
	font-weight: 700;
	font-size: 30px !important;
	padding-bottom: 10px;
	color: #0077ee;
}
.tyi-step-text {
	font-size: 17px;
	color: #333;
	min-height: 60px;
}

/* Carousel */
.carousel-panel {
	background: #F6F6F6;
	padding-bottom: 40px;
}
#carousel {
  width: 100%;
  max-width: calc(4 * 220px);
  height: 800px;
  overflow: hidden;
  margin: 0 auto;
}
#carousel-holder {
	width: calc(11 * 220px);
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	display: flex;
	transition: all .5s ease;
}
.carousel-controls {
  width: 100%;
  max-width: calc(4 * 220px + 100px);
  height: 650px;
  margin: 0 auto;
  margin-top: -800px;
}
#carousel-holder .product {
	width: 190px;
	height: 624px;
	text-align: center;
	color: #fff;
	font-weight: 700;
	margin: 15px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 0px 0px 7px -3px #000;
	padding-top: 30px;
}
/* #carousel-holder .product .item { */
	/* height: 250px !important; */
/* } */
#carousel-holder .product .buy-now,
#carousel-holder .product .view {
	display: block;
	width: 100%;
	height: 30px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	background: #55B9DA;
	border-radius: 100px;
	margin-bottom: 5px;
}
#carousel-holder .product .price {
	color: #55B9DA;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 20px;
}
#carousel-holder .product .desc {
	margin-bottom: 5px;
	color: #333;
	line-height: 20px !important;
	font-size: 13px;
}
#carousel-holder .product .buy-now.blue {
	border: 2px solid #55B9DA;
	background: RGBA(0,0,0,0);
	color: #55B9DA;
}
#carousel-holder .product .view.blue {
	background: #55B9DA;
	color: #fff;
}
#carousel-holder .product .buy-now.orange {
	border: 2px solid #f08949;
	background: RGBA(0,0,0,0);
	color: #f08949;
}
#carousel-holder .product .view.orange {
	background: #f08949;
	color: #fff;
}
#carousel-holder .product .buy-now.green {
	border: 2px solid #93ce85 !important;
	background: RGBA(0,0,0,0) !important;
	color: #93ce85 !important;
}
#carousel-holder .product .view.green {
	background: #93ce85 !important;
	color: #fff !important;
}
#carousel-holder .product .buy-now.purple {
	border: 2px solid #954B70 !important;
	background: RGBA(0,0,0,0) !important;
	color: #954B70 !important;
}
#carousel-holder .product .view.purple {
	background: #954B70 !important;
	color: #fff !important;
}
#carousel-holder .product .buy-now.red {
	border: 2px solid #e75760 !important;
	background: RGBA(0,0,0,0) !important;
	color: #e75760 !important;
}
#carousel-holder .product .view.red {
	background: #e75760 !important;
	color: #fff !important;
}
#carousel-holder .product .buy-now.hs-green {
	border: 2px solid #166938 !important;
	background: RGBA(0,0,0,0) !important;
	color: #166938 !important;
}
#carousel-holder .product .view.hs-green {
	background: #166938 !important;
	color: #fff !important;
}
#carousel-holder .product .product-content {
	padding: 10px;
}
#carousel-holder .desc {
	min-height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#carousel-holder .product-content-feature-holder {
	min-height: 200px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#carousel-holder .product.spacer {
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	box-sizing: border-box;
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 0px !important;
	line-height: 35px;
	padding-bottom: 60px;
	flex-wrap: wrap;
}
#carousel-holder .product.spacer div {
	width: 250px;
	//height: 100px;
	text-align: center;
	margin-bottom: 15px;
}
#carousel-holder .product.spacer .fas {
	display: block;
	flex-shrink: 0;
}
#carousel-holder .product.spacer.blood {
	background: #e75760;
}
#carousel-holder .product.spacer.hair {
	background: #55B9DA;
}
#carousel-holder .product.spacer.bundles {
	background: #D1525D;
}
#carousel-holder .product.spacer.health {
	background: #93ce85;
}
#carousel-holder .product-type.orange,
#carousel-holder .product .price.orange,
#carousel-holder .product .desc.orange,
.product-content-feature.orange {
	color: #f08949 !important;
}
#carousel-holder .product-type.green,
#carousel-holder .product .price.green,
#carousel-holder .product .desc.green,
.product-content-feature.green {
	color: #93ce85;
}
.product-content-feature.hs-green,
#carousel-holder .product .price.hs-green {
	color: #166938 !important;
}
#carousel-holder .product-type.purple,
#carousel-holder .product .price.purple,
#carousel-holder .product .desc.purple,
.product-content-feature.purple  {
	color: #954B70;
}
#carousel-holder .product-type.red,
#carousel-holder .product .price.red,
#carousel-holder .product .desc.red,
.product-content-feature.red  {
	color: #e75760;
}
#carousel-holder .product-type.blue,
#carousel-holder .product .price.blue,
#carousel-holder .product .desc.blue,
.product-content-feature.blue {
	color: #55B9DA;
}

#carousel-holder .product-type.urine,
#carousel-holder .product .price.urine,
#carousel-holder .product .desc.urine,
.product-content-feature.urine {
	color: #ebc959;
}
#carousel-holder .product .buy-now.urine {
	border: 2px solid #ebc959;
	background: RGBA(0,0,0,0);
	color: #ebc959;
}
#carousel-holder .product .view.urine {
	background: #ebc959;
	color: #fff;
}

#carousel-holder .product-type.vitd,
#carousel-holder .product .price.vitd,
#carousel-holder .product .desc.vitd,
.product-content-feature.vitd {
	color: #F18949;
}
#carousel-holder .product .buy-now.vitd {
	border: 2px solid #F18949;
	background: RGBA(0,0,0,0);
	color: #F18949;
}
#carousel-holder .product .view.vitd {
	background: #F18949;
	color: #fff;
}

#carousel-holder .product-type.dna,
#carousel-holder .product .price.dna,
#carousel-holder .product .desc.dna,
.product-content-feature.dna {
	color: #295C6D;
}
#carousel-holder .product .buy-now.dna {
	border: 2px solid #295C6D;
	background: RGBA(0,0,0,0);
	color: #295C6D;
}
#carousel-holder .product .view.dna {
	background: #295C6D;
	color: #fff;
}

#carousel-holder .product-type.nt,
#carousel-holder .product .price.nt,
#carousel-holder .product .desc.nt,
.product-content-feature.nt {
	color: #57BADB;
}
#carousel-holder .product .buy-now.nt {
	border: 2px solid #57BADB;
	background: RGBA(0,0,0,0);
	color: #57BADB;
}
#carousel-holder .product .view.nt {
	background: #57BADB;
	color: #fff;
}

#carousel-holder .product-type {
	height: 30px;
	line-height: 30px;
	margin-top: -30px;
	margin-bottom: 10px;
	font-size: 18px;
	padding: 5px;
	color: #333;
}
#carousel-holder .item {
	border-radius: 20px !important;
	overflow: hidden;
}
.carousel-controls #carousel-left,
.carousel-controls #carousel-right {
	width: 50px;
	height: 530px;
	line-height: 530px;
	font-size: 40px;
	float: left;
	transform: scale(1);
	border: 0;
	outline: 0;
	cursor: pointer;
	background: RGBA(0,0,0,0);
	margin-top: 15px;
	color: #0077ee;
}
.carousel-controls #carousel-right{
	float: right !important;
}
.carousel-controls #carousel-left:hover,
.carousel-controls #carousel-right:hover {
  transform: scale(1.1);
	color: #0063c7;
}
.product-content-feature {
	width: 100%;
	padding: 5px 0px;
	margin-top: -1px;
	color: f08949;
	text-align: left;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.product-content-feature .fas {
	display: block;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	background: #fff;
	border-radius: 100px;
	box-shadow: 0px 0px 6px -1px #777;
	margin-right: 10px;
	margin-left: 5px;
	flex-shrink: 0;
}
.product-content-feature .fas.icon-txt {
	font-size: 8px;
	font-style: normal;
	text-align: center;
    font-family: 'Montserrat';
}

.product-content-feature .txt {
	width: calc(100% - 50px) !important;
	line-height: 20px;
	font-size: 13px;
}
.carousel-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	width: 200px;
	height: 30px;
	margin: 0 auto;
	font-weight: 700;
}
.carousel-dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: RGBA(0,0,0,0.2);
	border-radius: 100px;
	margin: 2px;
}
.carousel-dot.selected {
	background: #D1525D !important;
}
@media only screen and (min-width: 0px) and (max-width: 560px){
  #carousel {
    width: 220px !important;
  }
}
@media only screen and (min-width: 560px) and (max-width: 840px) {
  #carousel {
    width: 440px !important;
  }
}
@media only screen and (min-width: 840px) and (max-width: 1120px) {
  #carousel {
    width: 660px !important;
  }
}
/*.covid-hold {
	width: 100%;
	background: #F6F6F6;
	padding-bottom: 10px;
	margin-top: 160px;
}
#covid {
	max-width: 1120px;
	width: calc(100% - 20px);
	padding: 5px;
	background: red;
	color: #fff;
	border: 1px solid rgba(0,0,0,0.2);
	text-align: center;
	margin: 0 auto;
	border-radius: 3px;
}
#covid a {
	color: #fff !important;
	text-decoration: underline;
}*/
.top-title {
	font-size: 30px;
	text-align: center;
	padding: 0px 20px;
	margin: 0px;
	color: #0077ee !important;
	background: #F6F6F6;
}
.top-title.purple {
	color: #954B70 !important;
}
.sub-title {
	font-size: 17px;
	text-align: center;
	padding: 0px 20px;
	margin: 0px;
	background: #f6f6f6;
	padding-top: 15px;
}
@media only screen and (min-width: 1100px){
	#top-curve {
		transform: translateY(40px) !important;
	}
}
@media only screen and (max-width: 700px){
	.tyi-details .container {
		width: 100%;
	}
}
.tyi-test-advisor {
	text-align: center;
	color: #D1525D;
	background: #F6F6F6;
	margin-top: 70px;
}
.tyi-test-advisor .title {
	font-size: 30px;
	padding-bottom: 15px;
	max-width: calc(100% - 30px);
	margin: 0 auto !important;
	line-height: 34px;
}
.tyi-test-advisor .subtitle {
	font-size: 17px;
	font-weight: normal;
	padding-bottom: 15px;
	max-width: calc(100% - 30px);
	margin: 0 auto !important;
}
.tyi-test-advisor .button {
	display: block;
	width: 200px;
	height: 40px;
	border-radius: 100px;
	background: #D1525D;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	line-height: 40px;
	text-decoration: none !important;
	margin: 0 auto;
}
@media only screen and (max-width: 800px) {
	#nav_menu-2 {
		display: none !important;
	}
}

.tyi-view-products{
	margin:0 auto;
	width: 100%;
	font-weight:bold;
	background:#F6F6F6;
	text-align:center;
}

.tyi-view-products .view {
	display: inline-block;
	width: 225px;
	height: 30px;
	line-height: 28px;
	text-align: center;
	border-radius: 100px;
	margin:20px auto;
}

.tyi-view-products .view.red{
	border: 2px solid #e75760 ;
	background: RGBA(0,0,0,0);
	color: #e75760;
}

.tyi-view-products .view.red:hover {
	border: 2px solid #e75760 ;
	background: #e75760;
	color: #FFFFFF;
}

.tyi-view-products .view.blue{
	border: 2px solid #55B9DA ;
	background: RGBA(0,0,0,0);
	color: #55B9DA ;
}

.tyi-view-products .view.blue:hover {
	border: 2px solid #55B9DA ;
	background: #55B9DA;
	color:#FFFFFF;

}
.tyi-view-products .view.green{
	border: 2px solid #659c12;
	background: RGBA(0,0,0,0);
	color: #659c12;
}

.tyi-view-products .view.green:hover {
	border: 2px solid #659c12;
	background: #659c12;
	color: #FFFFFF;
}


a svg{
	fill:#55B9DA;
	stroke:#55B9DA;
    position: relative;
    left: 0px;
    top: 3px;
}
a:hover svg{
	fill:#FFFFFF;
	stroke:#FFFFFF;
	position: relative;
    left: 0px;
    top: 3px;
}


@media only screen and (max-width: 800px){
	.tyi-view-products{
		margin:0 auto;
		width: 100%;
		padding: 10px 0 20px 0;

	}
	.tyi-view-products .view {
		display: block;
		width: 225px;
		height: 30px;
		line-height: 28px;
		text-align: center;
		border-radius: 100px;
		margin:10px auto;
	}
}
.frontpage-products-title {
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 35px;
    color: #0077ee !important;
    line-height: 1em !important;
	text-align: center !important;
}
.frontpage-products-text {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	padding: 0px 20px;
}

.frontpage-benefits {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 20px;
	margin-top: 30px;
}
.frontpage-benefits .benefit-hold {
	margin: 0px 10px;
	width: 150px;
}
.frontpage-benefits .benefit-hold .icon img {
	border-radius: 100%;
}
.frontpage-benefits .benefit-hold .icon.fasa {
	padding-top: 18px;
}
.frontpage-benefits .benefit-hold .icon {
	width: 100px;
	height: 100px;
	font-size: 55px;
	color: #D1525C;
	border: 3px solid #0077ee;
	border-radius: 100%;
	background: #fff;
	text-align: center;
	margin: 0 auto;
}
.frontpage-benefits .benefit-hold .text {
	text-align: center;
	color: #D1525C;
	font-weight: 700;
	margin: 10px 0px;
}
.benefits-holder {
	background: #F6F6F6 !important;
	padding: 20px 0px;
	margin-bottom: 40px;
}
.tyi-benefits-button {
	margin-bottom: 20px;
}